html{ -ms-overflow-style:auto;scroll-padding-top:20px; }
body,p,a,div,form,ul,th,td,h1,h2,h3,h4{ font-size:16px;position:relative;margin:0;padding:0;list-style-type:none;box-sizing:border-box;font-family:"heisei-mincho-std", serif;font-weight:500;font-style:normal;margin:0;padding:0;color:#646464;font-feature-settings:"palt"; }
.clearfix:after{ content:"";clear:both;display:block; }
a{ outline:none;cursor:pointer;text-decoration:none;vertical-align:baseline;transition:opacity 0.3s; }
/* a:hover{ opacity:0.7;transition:opacity 0.3s; } */
img{ border:none;width:100%; }
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{ display:block; }
.wrap{width: 80%;max-width:1040px;margin:0 auto;}
.wrap.wide{width: 90%;}
*:focus{ outline:none; }